/*

*/

.version.index /* version checker */
{
	color: #0000F9;
	background-color: #9E1731;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 570px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
}

#u5251
{
	z-index: 100;
	min-height: 62px;
	padding-bottom: 9px;
	background: transparent url("/images/abf_header_master.jpg") no-repeat center center;
	background-size: cover;
}

#u5252
{
	z-index: 105;
	width: 188px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 40px;
}

#u5069
{
	z-index: 101;
	width: 36px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 25px;
	left: 323px;
}

#u5072
{
	z-index: 102;
	width: 36px;
	height: 6px;
	background-color: #FFFFFF;
	position: relative;
}

#u5070
{
	z-index: 103;
	width: 36px;
	height: 6px;
	background-color: #FFFFFF;
	margin-top: 4px;
	position: relative;
}

#u5071
{
	z-index: 104;
	width: 36px;
	height: 6px;
	background-color: #FFFFFF;
	margin-top: 5px;
	position: relative;
}

#u5251-bw
{
	z-index: 100;
	min-height: 62px;
}

#accordionu5119
{
	z-index: 218;
	border-color: #7F7F7F;
	background-color: transparent;
}

#u5128
{
	z-index: 219;
	background-color: transparent;
}

#u5129-3
{
	z-index: 220;
	min-height: 50px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	line-height: 14px;
	color: #999999;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	border-width: 0px 0px 1px;
}

#u5129-3.AccordionPanelTabOpen
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 50px;
	margin: 0px;
}

#u5130
{
	z-index: 223;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
}

#menuu5075
{
	z-index: 224;
	width: 320px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 29px;
}

#u5104
{
	width: 320px;
	background-color: transparent;
	position: relative;
}

#u5105
{
	width: 320px;
	min-height: 22px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 21px;
	position: relative;
	margin-right: -10000px;
	top: 0px;
	left: 0px;
	border-width: 0px 0px 1px;
}

#u5105.MuseMenuActive
{
	width: 320px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u5106-4
{
	width: 320px;
	min-height: 22px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #000000;
	font-size: 18px;
	text-align: center;
	line-height: 22px;
	position: relative;
	margin-right: -10000px;
	top: 10px;
	left: 0px;
}

#u5096-4
{
	width: 320px;
	min-height: 22px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #000000;
	font-size: 18px;
	text-align: center;
	line-height: 22px;
	position: relative;
	margin-right: -10000px;
	top: 10px;
}

#u5113-4
{
	width: 320px;
	min-height: 22px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #000000;
	font-size: 18px;
	text-align: center;
	line-height: 22px;
	position: relative;
	margin-right: -10000px;
	top: 10px;
}

#u5093,#u5112,#u5098
{
	width: 320px;
	min-height: 22px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 21px;
	position: relative;
	margin-right: -10000px;
	border-width: 0px 0px 1px;
}

#u5100-4
{
	width: 320px;
	min-height: 22px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #000000;
	font-size: 18px;
	text-align: center;
	line-height: 22px;
	position: relative;
	margin-right: -10000px;
	top: 10px;
}

#u5081-4
{
	width: 320px;
	min-height: 22px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #000000;
	font-size: 18px;
	text-align: center;
	line-height: 22px;
	position: relative;
	margin-right: -10000px;
	top: 11px;
}

#u5090,#u5111,#u5097,#u5076,#u5083
{
	width: 320px;
	background-color: transparent;
	margin-top: 2px;
	position: relative;
}

#u5079,#u5084
{
	width: 320px;
	min-height: 22px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 22px;
	position: relative;
	margin-right: -10000px;
	border-width: 0px 0px 1px;
}

#u5086-4
{
	width: 320px;
	min-height: 22px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #000000;
	font-size: 18px;
	text-align: center;
	line-height: 22px;
	position: relative;
	margin-right: -10000px;
	top: 11px;
}

#u5105.MuseMenuActive #u5106-4,#u5093.MuseMenuActive #u5096-4,#u5112.MuseMenuActive #u5113-4,#u5098.MuseMenuActive #u5100-4,#u5079.MuseMenuActive #u5081-4,#u5084.MuseMenuActive #u5086-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 320px;
	margin: 0px -10000px 0px 0px;
}

#u5105.MuseMenuActive #u5106-4 p,#u5093.MuseMenuActive #u5096-4 p,#u5112.MuseMenuActive #u5113-4 p,#u5098.MuseMenuActive #u5100-4 p,#u5079.MuseMenuActive #u5081-4 p,#u5084.MuseMenuActive #u5086-4 p
{
	color: #0074BF;
	visibility: inherit;
}

.MenuItem,.AccordionPanelTab /* unifiedNavBar */
{
	cursor: pointer;
}

#accordionu5119-bw
{
	z-index: 218;
}

#pu5738
{
	width: 0.01px;
	margin-top: 59px;
}

#u5738
{
	z-index: 2;
	width: 356px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 101px;
}

#u5738_img
{
	opacity: 0.35;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=35)";
	filter: alpha(opacity=35);
}

#u5230-4
{
	z-index: 71;
	min-height: 55px;
	border-color: #C9C9C9;
	background-color: #E4E4E4;
	letter-spacing: 1px;
	font-size: 24px;
	line-height: 52px;
}

#u5230-4-bw
{
	z-index: 71;
	min-height: 55px;
	margin-top: 434px;
}

#u5273
{
	z-index: 95;
	width: 100px;
	min-height: 100px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
}

#u5218
{
	z-index: 211;
	width: 337px;
	min-height: 58px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #008BE5;
	font-size: 28px;
	text-align: center;
	line-height: 34px;
	position: relative;
	margin-right: -10000px;
	margin-top: 122px;
	left: 22px;
}

#u5221-6
{
	z-index: 212;
	min-height: 130px;
	background-color: transparent;
	color: #009245;
	font-size: 28px;
	letter-spacing: 1px;
	text-align: center;
	line-height: 39px;
}

#u5221-6-bw
{
	z-index: 212;
	min-height: 130px;
}

#u5223
{
	z-index: 7;
	width: 379px;
	padding-bottom: 46px;
	margin-left: 1px;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
	background: transparent url("/images/abf_header_02.jpg") no-repeat center bottom;
	background-size: cover;
}

#u5236-6
{
	z-index: 8;
	width: 300px;
	min-height: 268px;
	background-color: transparent;
	color: #313131;
	font-size: 14px;
	line-height: 22px;
	letter-spacing: 1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 46px;
	left: 39px;
}

#u5236-2,#u5236-3
{
	text-align: center;
}

#u5237-4
{
	z-index: 14;
	min-height: 55px;
	background-color: #E4E4E4;
	font-size: 24px;
	line-height: 52px;
}

#u5237-4-bw
{
	z-index: 14;
	min-height: 55px;
}

#u5240-4
{
	z-index: 91;
	width: 263px;
	min-height: 59px;
	background-color: transparent;
	color: #666666;
	font-size: 16px;
	text-align: center;
	line-height: 26px;
	letter-spacing: 1px;
	margin-left: 48px;
	margin-top: 20px;
	position: relative;
}

#u5238-15
{
	z-index: 76;
	width: 323px;
	min-height: 199px;
	background-color: transparent;
	color: #666666;
	text-align: left;
	line-height: 28px;
	letter-spacing: 1px;
	margin-left: 29px;
	margin-top: 17px;
	position: relative;
}

#u5239-20
{
	z-index: 18;
	width: 302px;
	min-height: 202px;
	background-color: transparent;
	color: #666666;
	font-size: 14px;
	line-height: 28px;
	letter-spacing: 1px;
	margin-left: 29px;
	position: relative;
}

#u5238-13 > li:before,#u5239-3 > li:before,#u5239-6 > li:before,#u5239-9 > li:before,#u5239-12 > li:before,#u5239-15 > li:before,#u5239-18 > li:before
{
	content: '';
}

#u5241-4
{
	z-index: 38;
	min-height: 64px;
	background-color: #E4E4E4;
	letter-spacing: 1px;
	font-size: 24px;
	line-height: 52px;
}

#u5241-4-bw
{
	z-index: 38;
	min-height: 64px;
	margin-top: 37px;
}

#u5232
{
	z-index: 4;
	width: 165px;
	position: relative;
	padding: 30px 107px 44px;
	background: transparent url("/images/abf_header_02.jpg") no-repeat center center;
	background-size: cover;
}

#u5222
{
	z-index: 6;
	width: 146px;
	height: 146px;
	-pie-box-shadow: 1px 1px 2px #A7A7A7;
	box-shadow: 1px 1px 2px rgba(80,79,79,0.5);
	border-color: #F0F0F0;
	border-radius: 100px;
	margin-left: 10px;
	position: relative;
	background: #FFFFFF url("/images/nikki%20montgomery%20aboutfaces-ieu5222-fr.png") no-repeat center top;
	background: rgba(0,0,0,0) url("/images/nikki%20montgomery%20aboutfaces.jpg") no-repeat center top;
	background-color: #FFFFFF;
	background-size: cover;
}

.hidpi #u5222
{
	background-image: url("/images/nikki%20montgomery%20aboutfaces_2x.jpg");
}

#u5243-4
{
	z-index: 48;
	width: 164px;
	min-height: 36px;
	background-color: transparent;
	color: #313131;
	font-size: 20px;
	line-height: 30px;
	letter-spacing: 1px;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	margin-left: 1px;
	margin-top: 25px;
	position: relative;
}

#u5242-6
{
	z-index: 42;
	width: 164px;
	min-height: 54px;
	background-color: transparent;
	color: #666666;
	font-size: 16px;
	letter-spacing: 1px;
	text-align: center;
	line-height: 24px;
	margin-left: 1px;
	margin-top: 2px;
	position: relative;
}

#buttonu5244
{
	z-index: 52;
	width: 139px;
	border-width: 1px;
	border-style: solid;
	border-color: #E4E4E4;
	background-color: #FFFFFF;
	border-radius: 2px;
	padding-bottom: 10px;
	margin-left: 13px;
	margin-top: 6px;
	position: relative;
}

#buttonu5244:hover
{
	border-color: #54B6D1;
	border-radius: 25px;
	width: 139px;
	min-height: 0px;
	margin: 6px 0px 0px 13px;
}

#u5245-4
{
	z-index: 53;
	width: 110px;
	min-height: 24px;
	background-color: transparent;
	color: #777777;
	font-size: 16px;
	text-align: center;
	line-height: 19px;
	letter-spacing: 1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 15px;
}

#buttonu5244:hover #u5245-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 110px;
	margin: 9px -10000px 0px 0px;
}

#buttonu5244.ButtonSelected #u5245-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 110px;
	margin: 9px -10000px 0px 0px;
}

#buttonu5244:hover #u5245-4 p
{
	color: #42A094;
	visibility: inherit;
}

#u5247
{
	z-index: 61;
	width: 146px;
	height: 146px;
	-pie-box-shadow: 1px 1px 2px #A7A7A7;
	box-shadow: 1px 1px 2px rgba(80,79,79,0.5);
	border-color: #F0F0F0;
	border-radius: 100px;
	margin-left: 10px;
	margin-top: 39px;
	position: relative;
	background: #FFFFFF url("/images/abf_kim-ieu5247-fr.png") no-repeat center top;
	background: rgba(0,0,0,0) url("/images/abf_kim.jpg") no-repeat center top;
	background-color: #FFFFFF;
	background-size: cover;
}

.hidpi #u5247
{
	background-image: url("/images/abf_kim_2x.jpg");
}

#u5248-4
{
	z-index: 62;
	width: 164px;
	min-height: 36px;
	background-color: transparent;
	color: #313131;
	font-size: 20px;
	line-height: 30px;
	letter-spacing: 1px;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	margin-left: 1px;
	margin-top: 23px;
	position: relative;
}

#u5246-4
{
	z-index: 57;
	width: 164px;
	min-height: 52px;
	background-color: transparent;
	color: #666666;
	font-size: 16px;
	letter-spacing: 1px;
	text-align: center;
	line-height: 24px;
	margin-top: 2px;
	position: relative;
}

#buttonu5249
{
	z-index: 66;
	width: 139px;
	border-width: 1px;
	border-style: solid;
	border-color: #E4E4E4;
	background-color: #FFFFFF;
	border-radius: 2px;
	padding-bottom: 7px;
	margin-left: 13px;
	margin-top: 8px;
	position: relative;
}

#buttonu5249:hover
{
	border-color: #54B6D1;
	border-radius: 25px;
	width: 139px;
	min-height: 0px;
	margin: 8px 0px 0px 13px;
}

#u5250-4
{
	z-index: 67;
	width: 110px;
	min-height: 24px;
	background-color: transparent;
	color: #777777;
	font-size: 16px;
	text-align: center;
	line-height: 19px;
	letter-spacing: 1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 15px;
}

#buttonu5249:hover #u5250-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 110px;
	margin: 8px -10000px 0px 0px;
}

#buttonu5249:hover #u5250-4 p
{
	color: #42A094;
	visibility: inherit;
}

#buttonu5244.ButtonSelected #u5245-4 p,#buttonu5249.ButtonSelected #u5250-4 p
{
	color: #777777;
	visibility: inherit;
}

#pu5251,#pproducts
{
	width: 0.01px;
}

#products
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	left: 44px;
}

#u5262-4
{
	z-index: 96;
	min-height: 64px;
	background-color: #E4E4E4;
	font-size: 24px;
	line-height: 52px;
}

#u5262-4-bw
{
	z-index: 96;
	min-height: 64px;
}

#u5267-4
{
	z-index: 136;
	width: 184px;
	min-height: 30px;
	border-width: 1px;
	border-style: solid;
	border-color: #0074BF;
	background-color: #FFFFFF;
	border-radius: 3px;
	color: #004D7F;
	font-size: 18px;
	text-align: center;
	line-height: 28px;
	letter-spacing: 2px;
	margin-left: 97px;
	margin-top: 26px;
	position: relative;
}

#u5263-23
{
	z-index: 107;
	width: 265px;
	min-height: 224px;
	text-align: center;
	margin-left: 58px;
	margin-top: 1px;
	position: relative;
}

#u5264
{
	margin-top: -15px;
	margin-bottom: 15px;
}

#buttonu5265
{
	z-index: 130;
	width: 139px;
	border-width: 1px;
	border-style: solid;
	border-color: #39B54A;
	background-color: #39B54A;
	border-radius: 2px;
	padding-bottom: 7px;
}

#u5266-4
{
	z-index: 131;
	width: 110px;
	min-height: 24px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 16px;
	text-align: center;
	line-height: 19px;
	letter-spacing: 1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 15px;
}

#buttonu5249.ButtonSelected #u5250-4,#buttonu5265:hover #u5266-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 110px;
	margin: 8px -10000px 0px 0px;
}

#buttonu5265:hover #u5266-4 p,#buttonu5265:hover #u5266-4 span
{
	color: #FFFFFF;
	visibility: inherit;
}

#u5268-4
{
	z-index: 140;
	width: 280px;
	min-height: 30px;
	border-width: 1px;
	border-style: solid;
	border-color: #0074BF;
	background-color: #FFFFFF;
	border-radius: 3px;
	color: #004D7F;
	font-size: 18px;
	text-align: center;
	line-height: 28px;
	letter-spacing: 2px;
	margin-left: 49px;
	margin-top: 14px;
	position: relative;
}

#u5269-24
{
	z-index: 144;
	width: 326px;
	min-height: 279px;
	text-align: center;
	margin-left: 27px;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#u5269
{
	line-height: 18px;
}

#u5269-22
{
	line-height: 25px;
	letter-spacing: 1px;
	color: #777777;
}

#u5270
{
	margin-top: 28px;
	margin-bottom: -28px;
}

#u5270.ButtonSelected
{
	min-height: 0px;
	margin: 28px 0px -28px;
}

#buttonu5271
{
	z-index: 168;
	width: 139px;
	border-width: 1px;
	border-style: solid;
	border-color: #39B54A;
	background-color: #39B54A;
	border-radius: 2px;
	padding-bottom: 7px;
}

#u5272-4
{
	z-index: 169;
	width: 110px;
	min-height: 24px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 16px;
	text-align: center;
	line-height: 19px;
	letter-spacing: 1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 15px;
}

#buttonu5265.ButtonSelected #u5266-4,#buttonu5271:hover #u5272-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 110px;
	margin: 8px -10000px 0px 0px;
}

#buttonu5271:hover #u5272-4 p,#buttonu5271:hover #u5272-4 span
{
	color: #FFFFFF;
	visibility: inherit;
}

#u5274-4
{
	z-index: 174;
	width: 184px;
	min-height: 30px;
	border-width: 1px;
	border-style: solid;
	border-color: #0074BF;
	background-color: #FFFFFF;
	border-radius: 3px;
	color: #004D7F;
	font-size: 18px;
	text-align: center;
	line-height: 28px;
	letter-spacing: 2px;
	margin-left: 97px;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#u5283-23
{
	z-index: 178;
	width: 265px;
	min-height: 223px;
	text-align: center;
	margin-left: 58px;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

.Back,.Back2,.Back1
{
	border-style: none;
	border-color: #000000;
	background-color: transparent;
}

#u5263-3,#u5269-3,#u5283-3
{
	font-size: 16px;
	line-height: 26px;
	letter-spacing: 1px;
	color: #0074BF;
}

#u5263-6,#u5263-9,#u5263-12,#u5263-15,#u5269-6,#u5269-9,#u5269-12,#u5269-15,#u5269-18,#u5283-6,#u5283-9,#u5283-12,#u5283-15
{
	line-height: 22px;
	letter-spacing: 1px;
	color: #777777;
}

#u5263-16,#u5283-16
{
	line-height: 22px;
	color: #777777;
}

#u5263-17,#u5283-17
{
	font-size: 12px;
	line-height: 23px;
	color: #777777;
}

#u5263,#u5263-21,#u5283,#u5283-21
{
	line-height: 18px;
	letter-spacing: 1px;
	color: #777777;
}

#u5263-18,#u5269-19,#u5283-18
{
	font-size: 1px;
	line-height: 0px;
}

#u5284
{
	margin-top: -15px;
	margin-bottom: 15px;
}

#u5264.ButtonSelected,#u5284.ButtonSelected
{
	min-height: 0px;
	margin: -15px 0px 15px;
}

#buttonu5285
{
	z-index: 201;
	width: 139px;
	border-width: 1px;
	border-style: solid;
	border-color: #8CC63F;
	background-color: #39B54A;
	border-radius: 2px;
	padding-bottom: 7px;
}

#buttonu5265:hover,#buttonu5271:hover,#buttonu5285:hover
{
	border-color: #FFFFFF;
	background-color: #00BFF3;
	border-radius: 25px;
	width: 139px;
	min-height: 0px;
	margin: 0px;
}

#u5286-4
{
	z-index: 202;
	width: 110px;
	min-height: 24px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 16px;
	text-align: center;
	line-height: 19px;
	letter-spacing: 1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 15px;
}

#buttonu5271.ButtonSelected #u5272-4,#buttonu5285:hover #u5286-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 110px;
	margin: 8px -10000px 0px 0px;
}

#buttonu5285.ButtonSelected #u5286-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 110px;
	margin: 8px -10000px 0px 0px;
}

#buttonu5285:hover #u5286-4 p,#buttonu5285:hover #u5286-4 span
{
	color: #FFFFFF;
	visibility: inherit;
}

#u5287-4
{
	z-index: 207;
	width: 300px;
	min-height: 169px;
	background-color: transparent;
	color: #777777;
	font-size: 14px;
	text-align: center;
	line-height: 22px;
	letter-spacing: 1px;
	margin-left: 40px;
	margin-top: 27px;
	position: relative;
}

#u5233
{
	z-index: 5;
	height: 71px;
	background: transparent url("/images/abf_header_02.jpg") no-repeat center center;
	background-size: cover;
}

#u5233-bw
{
	z-index: 5;
	height: 71px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

